#237 closed enhancement (fixed)

Add-on packages don't build

Reported by: Eric Norum Owned by: Eric Norum
Priority: normal Milestone: 2
Component: unspecified Version: unknown
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

I tried building the add-on packages on a new machine and found that the packages had suffered a little bit-rot. I've attached the fixes, but you have to do (3) by hand.

Release:
CVS and recent snapshots

How-To-Repeat:
Try to build add-on packages on a new RTEMS distribution.

Attachments (1)

package.patch (1.1 KB) - added by Eric Norum on Dec 3, 2006 at 1:31:13 PM.
package.patch

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Jun 28, 2002 at 12:51:32 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Jun 28, 2002 at 4:35:56 PM by Joel Sherrill

Owner: changed from joel to eric

comment:3 Changed on Jun 28, 2002 at 9:15:55 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Eric successfully imported the current add-on packages

source into the CVS repository.

Changed on Dec 3, 2006 at 1:31:13 PM by Eric Norum

Attachment: package.patch added

package.patch

comment:4 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.